## mgltools-pyautodock 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-pyautodock (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:23 +0200

mgltools-pyautodock (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 16 Jun 2011 21:42:57 +0200

mgltools-pyautodock (1.5.4.cvs.20100912-2) unstable; urgency=low

  [ Thorsten Alteholz ]
  * Build-Depends: debhelper (>= 8)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy (Closes: #616896)
  * Suppress lintian warning about duplicate license file

  [ Andreas Tille ]
  * Added myself to Uploaders
  * debian/compat: 8
  * Delete (mysterious) empty CVS dirs in install target rather than
    in clean target

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2011 13:49:32 +0200

mgltools-pyautodock (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-pyautodock (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:23 +0200

mgltools-pyautodock (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:28 +0200

mgltools-pyautodock (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:40 +0200

mgltools-pyautodock (1.5.4.cvs.20081126-2) UNRELEASED; urgency=low

  * Update for Python 2.6:
    - Change build-depends to python-all-dev
    - Change XS-Python-Versions to >= 2.5
  * Delete un-needed debian/dirs file

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Mar 2009 23:11:29 -0400

mgltools-pyautodock (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:16 +0100

mgltools-pyautodock (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:36 +0100

mgltools-pyautodock (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:02 +0200
