=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-pyautodock

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name runAdt | xargs -r chmod +x 

override_dh_install:
	dh_install
	find debian -type d -name CVS -empty -delete
