## mgltools-pyautodock 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
mgltools-pyautodock (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version (lp: #674564).

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:23 +0200
