=== debian/control ===
Source: mgltools-pyautodock
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Thorsten Alteholz <debian@alteholz.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pyautodock/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pyautodock/trunk/
Homepage: http://autodock.scripps.edu/

Package: mgltools-pyautodock
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, mgltools-molkit
Suggests: autodock
Description: Python implementation of autodock
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.  This package provides a Python
 implementation of the autodock3 scoring function and of the new
 autodock4 scoring function. Also it includes a Python implementation
 of AutoGrid.
 .
 AutoDock is a well established package for the automated screening of
 libraries of formal representation of chemical compounds that putatively
 bind to a particular protein at hand. This package provides a graphical
 user interface that is helping with the preparation of the protein
 for such analyses.
