=== debian/control ===
Source: mgltools-pyautodock
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-pyautodock
Vcs-Git: https://salsa.debian.org/med-team/mgltools-pyautodock.git
Homepage: http://autodock.scripps.edu/

Package: mgltools-pyautodock
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy,
         mgltools-molkit
Suggests: autodock
Description: Python implementation of autodock
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.  This package provides a Python
 implementation of the autodock3 scoring function and of the new
 autodock4 scoring function. Also it includes a Python implementation
 of AutoGrid.
 .
 AutoDock is a well established package for the automated screening of
 libraries of formal representation of chemical compounds that putatively
 bind to a particular protein at hand. This package provides a graphical
 user interface that is helping with the preparation of the protein
 for such analyses.
